@media screen and (max-width:1457px){
  .slider2{
    margin-bottom: 32px;
  }
  .assortment_item{
    padding: 0px 20px 0px 20px;
    width: 97%;
    box-sizing: border-box;
  }
}

@media screen and (max-width:1290px){

  /*.person_img {*/
  /*  max-width: 220px;*/
  /*  max-height: 220px;*/
  /*}*/
  .slider2{
    padding: 0 35px;
  }
  .nav_item{
   /* margin-right: 50px;*/
  }
  /*.white, .assortment_hov{*/
  /*  width: 90%;*/
  /*}*/
  .footer_col {
    /*margin-right: 15px;*/
  }
  .benefits_item span{
    max-width: 287px;
    padding-left: 0;
  }
  .benefits_item2{
    left: -42%;
    top: 32%;
  }
  .benefits_item1 {
    transform: translateX(-84%);
  }
  .benefits_item3 {
    top: 3%;
    right: -34%;
  }
  .benefits_item4 {
    top: 27%;
    left: auto;
    right: -40%;
  }
  .benefits_item5 {
    right: -40%;
  }
  .benefits_item6 {
    top: 76%;
    left: auto;
    right: -35%;
  }
  .seo_text{
    padding: 8px 10px;
  }
}
@media screen and (max-width:1260px){
  .diagram{
    top: 24px;
    width: 91%;
  }
  nav{
    width: 100%;
  }
}
@media screen and (max-width: 1210px){
  .border_img1{
    bottom:  45px;
  }
  .border_img2{
    top: 45px;
  }
  .border_img3{
    top: 45px;
  }
  .border_img4{
    bottom:  45px;
  }
  .label_blocks{
    padding-left: 0;
    padding-right: 0;
    justify-content: space-around;
  }
  .diagram {
    top: 20px;
    width: 100%;
    left: 0;
  }
}
@media screen and (max-width:1185px) {
  .production_data{
    padding: 18px 20px 18px 20px;
  }
  .production_blocks:before{
    left: 25px;
  }
  .about_title{
    display: block;
    text-align: center;
  }
  /*.white, .block_assortment a:hover .assortment_hov{*/
  /*  width: 90%;*/
  /*}*/
  .process_img img{
    max-height: 230px;
  }
  .process_img{
    height: 230px;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  header .flex_new {
    max-width: 80%;
  }
  .cooperation_text{
    padding-left: 10px;
    padding-right: 10px;
  }
  }
@media screen and (max-width:1160px){
  .assortment_circle{
    width: 418px;
    height: 435px;
  }
  .benefits_img{
    width: 578px;
    height: 489px;
  }
  .assortment_circle img{
    width: 53%;
  }

  .assortment_circle:before{
    background-size: contain;
  }
  .benefits_img:before{
    background-size: auto;
  }
  .assortment_circle:after{
    left: 50%;
    transform: translateX(-50%);
    background-size: contain;
    width: 70%;
  }
  .assort{
   min-height: auto;
  }
  .assort_block{
    margin-top: 35px;
  }
  .assort1 {
    top: 8%;
    left: -57%;
  }

  .assort2 {
    top: 30%;
    left: -61%;
  }
  .assort3 {
    bottom: 32%;
    left: -62%;
  }
  .assort4 {
    top: 30%;
    right: -60%;
  }
  .assort5 {
    top: 50%;
    right: -62%;
    transform: translate(3%, 1%);
  }
  .assort6 {
    bottom: 10%;
    right: -56%;
  }
  .section_assort {
    height: 745px;
  }
  .assort_text{
    left: 10px;
  }

  .assort_creker1{
    top: 8%;
    left: -55%;
  }
  .assort_creker2{
    top: 27%;
    left: -60%;
  }
  .assort_creker3{
    bottom: 41%;
    left: -63%;
  }
  .assort_creker4{
    bottom: 24%;
    left: -58%;
  }
  .assort_creker5{
    top: 18%;
    right: -60%;
  }
  .assort_creker6{
    top: 40%;
    right: -60%;
  }
  .assort_creker7{
    top: 57%;
    right: -59%;
  }
  .assort_creker8{
    bottom: 10%;
    right: -55%;
  }
  .assort_creker .assortment_circle:before{
    top: 2px;
    left: -4px;
  }
  .assort_creker .assortment_circle:after{
    width: 68%;
  }
  .section_creker {
    height: 790px;
  }
  .diagram {
    top: 27px;
  }
}
@media screen and (max-width:1100px){
  .production_flex{
    overflow-x: scroll;
    width: 100%;
    padding-bottom: 40px;
  }
  .production_flex::-webkit-scrollbar { width: 3px; height: 8px;}
  .production_flex::-webkit-scrollbar-button {  background-color:#70611C; }

  .production_flex::-webkit-scrollbar-track-piece { background-color:#70611C;}
  .production_flex::-webkit-scrollbar-thumb { height: 8px; background-color: #2A1812; border-radius: 3px;
    cursor: pointer; }
  .scroll_hand {
    display: block;
    width: 24px;
    height: 24px;
    bottom: 13px;
  }
  .production .wrapper{
    position: relative;
  }
  .production_block:nth-child(even) .production_info:before{
    top: -1px;
  }
  .production_line{
    min-width: 1190px;
    top: 47%;
    width: 100%;
  }
  .production_block:nth-child(2){
    width: 1267px;
  }
  .production_block:nth-child(4){
    width: 1200px;
  }
  .prod_item{
    margin: 0 10px;
  }
  .production_data{
    padding: 18px 12px 18px 12px;
    font-size: 16px;
  }
  .production_block{
    width: 1230px;
  }
  .yakist .wrapper:before{
    display: none;
  }
  .yakist .wrapper{
    overflow: hidden;
  }
  .border_img1{
    bottom:  0px;
    left:  -15px;
  }
  .border_img2{
    top: 0px;
    left:  0px;
    transform: rotate(-4deg);
  }
  .border_img3{
    top: 0px;
    right: -15px;

    transform: rotate(184deg);
  }
  .border_img4{
    bottom:  0px;
    right:  0px;
  }

  .benefits_title{
    font-size: 40px;
    padding: 0;
    padding-top: 20px;
    max-width: 100%;
  }
  .benefits_img {
   display: none;
  }
  .benefits_block{
    position: relative;
    top: 0;
    left: 0;
    transform: translate(0,0);
    display: flex;
    flex-direction: column;
  }
  .benefits_item{
    position: relative;
    left: auto;
    right: auto;
    top: auto;
    transform: translate(0,0);
    border: none;
    max-width: none;
    display: flex;
    flex-direction: row-reverse;
    padding: 0;
    height: auto;
    padding-bottom: 20px;
    justify-content: flex-end;
    text-align: left;
min-height: auto;
  }
  .benefits_item:last-child{
    padding-bottom: 0;
  }
  .benefits_item br{
    display: none;
  }
  .benefits_number, .benefits_item4 .benefits_number,.benefits_item5 .benefits_number, .benefits_item6 .benefits_number{
    right: auto;
    left: auto;
    position: relative;
    transform: translate(0,0);
    margin-right: 10px;
    max-width: 48px;
    width: 100%;
  }
  .benefits_item span {
    max-width: none;
  }
  .contact_block:before{
    width: 61%;
    height: 72%;
    background-size: contain;
  }
  .block_img img{
    /*max-width: 445px;*/
  }
  .model_item .fix .product_text{
    font-size: 16px;
  }
  .block_img {
    /*width: 46%;*/
  }

  .management_item {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin-bottom: 3px;
    margin-left: 3px;
  }
  .management_item:hover{
    box-shadow: 0px 8px 8px 5px rgba(0,0,0,0.1);
  }
  .product_item{
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .product_description br{
    display: none;
  }
}
@media screen and (max-width:1060px){
  .footer_nav{
    flex-wrap: wrap;
    justify-content: center;
  }
  .footer_col {
    width: 25%;
    margin-bottom: 10px;
  }
  .part_right{
    padding-left: 15px;
  }
  .social_slider_item{
    padding: 0 40px;
  }
  .diagram {
    top: 33px;
  }
}
@media screen and (max-width:1030px){
  .realiz_list{
    max-width: 800px;
  }
  .realiz_width {
    max-width: 442px;
  }
  .diagram {
    top: 38px;
  }
  .management_item{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .person_name, .person_position{
    text-align: center;
  }
}
@media screen and (max-width:1025px){
  .product_img img{
    width: 100%;
    height: 100%;
  }
  .product_img{
    height: 195px;
  }
  .product_title{
    padding-bottom: 10px;
  }
  header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1000;
  }
  .contacts .section_title{
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .map {
    width: 48%;
  }
  .news .section_title {
    padding-top: 40px;
    margin-bottom: 40px;
  }
  .news_list {
    grid-gap: 10px;
  }
  .news_img img{
    width: 100%;
    height: 100%;
  }
  .news_img{
    height: 195px;
  }
  .nav_item a{
  font-size: 13px;
  }
  .nav_item a:hover svg{
    width: 110px;
  }
  .sub_menu{
    padding-left: 15px;
    padding-right: 15px;
    left: -15px;
  }
  .nav_item .sub_menu a{
    padding-bottom: 7px;
  }
  .nav_item a svg{
    bottom: -4px;
  }
  nav{
    width: 100%;
  }
  .part_right{
    font-size: 15px;
  }
  .products_list {
    padding-top: 170px;
  }
  .process_img img {
    max-height: 185px;
  }
  .process_img{
    max-height: 185px;
  }
  .news_list{
    padding-bottom: 40px;
  }
  .text_404{
    padding-top: 170px;
  }
  .drag label{
    padding: 11px;
  }
  .contact_form .flex .first{
    width: 45%;
  }
  .contact_form .flex .second{
    width: 55%;
  }
  .pos button{
    margin-left:  20px;
  }
  .text_full{
    padding-top: 170px;
  }
}
@media screen and (min-width: 1025px){
  .product_item:hover{
    box-shadow: 0px 1px 50px 1px rgba(0, 0, 0, 0.09);
    cursor: pointer;
    webkit-transition: 400ms linear;
    -moz-transition: 400ms linear;
    -ms-transition: 400ms linear;
    -o-transition: 400ms linear;
    transition: 400ms linear;
    z-index: 1;
  }
}
@media screen and (max-width: 1024px){
  .banner img{
    object-fit: cover;
    height: 100%;
    object-position: center center;
  }
  .banner{
    height: 500px;
  }

}
@media screen and (max-width: 980px){
  .assort{
    max-width: 255px;
  }
  .assortment_circle {
    width: 350px;
    height: 375px;
  }
  .assortment_circle:before{
    top: 0px;
    left: 1px;
  }
  .assort2 {
    top: 27%;
    left: -67%;
  }
  .assort3 {
    bottom: 32%;
    left: -67%;
  }
  .assort4 {
    top: 29%;
    right: -66%;
  }
  .assort5 {
    top: 49%;
    right: -66%;
  }
  .assort6 {
    bottom: 10%;
    right: -63%;
  }
  .section_assort {
    height: 700px;
  }

  .assort_creker1{
    top: 8%;
    left: -61%;
  }
  .assort_creker2{
    top: 27%;
    left: -65%;
  }
  .assort_creker3{
    bottom: 37%;
    left: -70%;
  }
  .assort_creker4{
    bottom: 17%;
    left: -67%;
  }
  .assort_creker5{
    top: 21%;
    right: -60%;
  }
  .assort_creker6{
    top: 40%;
    right: -66%;
  }
  .assort_creker7{
    top: 58%;
    right: -65%;
  }
  .assort_creker8{
    bottom: 6%;
    right: -63%;
  }
  .section_creker {
    height: 730px;
  }
  .label_blocks{
    flex-wrap: wrap;
    justify-content: center;
    /*padding-top: 45px;*/
  }
  .diagram{
    display: none;
  }
  .l_block{
    max-width: 100%;
    width: 35%;
    margin: 15px;
    margin-top: 45px;
  }
  .buttons{
    margin-top: 35px;
  }
}
@media screen and (max-width: 960px){

  .assortment_item {
    padding: 0px 13px 0px 13px;
  }
  .assortment {
    padding-bottom: 30px;
  }
  .product_about{
    flex-wrap: wrap;
  }
}
@media screen and (max-width:920px){
  .slider {
    max-width: 688px;
  }
  .block_img{
    justify-content: center;
  }
  section.video .model_item .section_title{
    display: block;
  }
  section.video .block_img{
    width: auto;
    max-width: 98%;
    max-height: 300px;
  }
  section.video .product_text{
    margin: 15px auto;
    margin-bottom: 25px;
  }
  .section_title span:before,.section_title span:after, .line_zaglav:before, .section_title_active .line_zaglav:after{
    display: none;
  }
  .about .section_title{
    display: none;
  }
  .col_title{
    font-size: 15px;
    line-height: 20px;
  }
  .footer_col li.row{
    display: block;
  }
  .product_text{
    width: 100%;
  }
  .model_item .product_text{
    margin-top: 10px;
  }
  .assortment_label{
    font-size: 11px;
    padding: 10px;
    left: 15px;
    top: 15px;
  }
  .about .flex >div {
    width: 100%;
  }
  .contacts .flex {
    flex-direction: column;
  }
  .map {
    width: 100%;
    margin-bottom: 15px;
  }
  .contact_block:before {
    width: 55%;
    height: 58%;
  }
  .contacts {
    padding-bottom: 40px;
  }
  .products_item .section_title{
    margin: 0;
    margin-bottom: 25px;
  }
  .about .section_title{
    margin: 0;
    margin-bottom: 25px;
  }
  .production_data {
    padding: 15px 18px;
    font-size: 13px;
  }
  .production_data:before{
    top: 3px;
  }
  .production_block{
    padding-bottom: 0;
  }
  .production_block:nth-child(even){
    padding-bottom: 15px;
  }
  .production_block:nth-child(even) .production_info {
    padding-top: 15px;
  }
  .footer_col_new {
    max-width: 240px;
  }
  .model_item .flex, .products_item .flex,.products_item:nth-child(odd) .flex, .products .model_item .flex:nth-child(odd){
    flex-direction: column-reverse;
  }
  .block_img img, .products .model_item .flex:nth-child(odd) .block_img img,.products .model_item .flex:nth-child(odd) .block_img{
    /*max-width: 400px;*/
    max-height: 360px;
  }

  .about_title, .model_item .flex, .about_info, .about_table{
    padding-left:  0;
    padding-right: 0;
  }
  .certification_item{
    flex-direction: column;
    align-items: center;
  }
  .certification_img{
    margin-bottom: 15px;
  }
  .certification_item{
    padding-bottom: 20px;
  }

  .social_slider_item {
    padding: 0 20px;
    flex-direction: column;
  }
  .part_right{
    padding-left: 0;
    padding-top: 15px;
  }

  .model_item .section_title{
    display: none;
  }
  .model_item .block_img{
    margin-top: 20px;
  }
  .products .model_item .section_title{
    display: block;
    margin-bottom: 0px;
    padding-top: 25px;
  }
  .model_item .flex{
    height: auto;
  }
  .block_img img{
    margin-bottom: 0;
  }
  .product_text{
    padding-bottom: 0;
  }
  .model_item .prod_flex{
    padding: 0;
  }
  .products .model_item {
    padding-bottom: 40px;
  }
  .products{
    padding-top: 0;
  }
  .model_item .fix .product_text{
    width: 100%;
    font-size: 16px;
  }
  .about_model{
    padding-top: 45px;
    padding-bottom: 0;
  }
  .products_item .flex{
    height: auto;
  }
  .products_item:last-child .block_img img{
    max-height: 360px;
  }
  .products_item .block_img img{
    margin: 0;
  }
  .product_text div.middle{
    min-height: auto;
  }
  .products_item:nth-child(odd) .product_text, .products_item .product_text{
  padding: 0;
    padding-top: 10px;
  }
  .products_item .flex{
    padding: 0;
  }
  .certification_item{
    padding-left: 0;
    padding-right: 0;
  }
  .certification_text{
    margin: 0;
  }
  .certification_img{
    margin-right: 0;
  }
  .product_list{
    flex-wrap: wrap;
  }
  .product_item {
    width: 50%;
    max-width: 100%;
    margin-right: 0;
  }
  .product_description br {
    display: block;
  }
  .product_item img{
    width: 180px;
    height: 150px;
    margin: 0 auto;
    display: block;
  }
  .product_title{
    padding-top: 10px;
  }
  .contact_form .form_left, .form_left >span{
    width: 100%;
    align-items: center;
  }
  .pos button{
    margin-left: 0px;
  }
  .contact_form >.flex{
    align-items: center;
  }
  .contact_form .pos {
    flex-wrap: wrap;
  }

}
@media screen and (max-width:885px) {
  .banner_title{
    font-size: 35px;
  }
  .banner img{
    object-fit: cover;
    height: 100%;
    object-position: center center;
  }
  .banner{
    height: 400px;
  }
  .footer_col .logo{
    max-width: 130px;
    height: 65px;
  }
  .footer_info{
    font-size: 14px;
    line-height: 19px;
    padding: 15px 0;
  }
  .footer_col li a{
    font-size: 15px;
  }
  .footer_col .phone{
    font-size: 22px;
    line-height: 20px;
  }
  .footer_col_new {
    max-width: 200px;
  }
  .footer_form input{
    padding: 10px;
  }
  .slider {
    max-width: 635px;
    /*margin-top: 20px;*/
  }
  nav {
    height: 40px;
  }
  header{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .header_height{
    height: 157px;
  }
  .person_name{
    font-size: 15px;
    padding: 10px 0;
  }
  .person_position{
    font-size: 15px;
    line-height: 25px;
  }
  .news_info{
    padding: 15px;
  }
  .news_description{
    font-size: 15px;
    text-align: justify;
  }
  header .flex_new{
    width: 100%;
  }
  .nav_item a svg {
      bottom: 0px;
  }
  .production_blocks{
    overflow-x: scroll;
  }
  .scroll_hand{
    display: block;
    width: 24px;
    height: 24px;
  }

  .production_blocks:before{
    width: 91%;
    position: fixed;
    top: 66%;
    left: 31px;
    transform: translateY(-91%);
  }
  .production_blocks::-webkit-scrollbar { width: 3px; height: 8px;}
  .production_blocks::-webkit-scrollbar-button {  background-color:#70611C; }

  .production_blocks::-webkit-scrollbar-track-piece { background-color:#70611C;}
  .production_blocks::-webkit-scrollbar-thumb { height: 8px; background-color: #2A1812; border-radius: 3px;
    cursor: pointer; }
  .production_block {
    padding: 0 5px;
  }
  .info_list li{
    max-width: 100%;
    width: 50%;
  }
  .info_list{
    flex-wrap: wrap;
    justify-content: center;
  }
  .products_list {
    padding-top: 160px;
  }
  .products_item .section_title{
    padding-top: 40px;
  }
  .gallery{
    padding: 0px 40px;
  }
  .news_title{
    font-size: 14px;
  }
  .slider_assort img{
    width:100% !important;
  }
}
@media screen and (max-width:850px) {
  .assort div{
    font-size: 15px;
  }
  .assort_creker8 p{
    font-size: 14px;
  }
  .assort span{
    font-size: 12px;
  }
  .assort {
    height: 60px;
    max-width: 235px;
    padding: 0 10px;
  }
  span.assort_mini{
    padding-bottom: 0;

  }
  .assortment_circle {
    width: 305px;
    height: 320px;
  }
  .assort_point {
    width: 40px;
    height: 40px;
  }
  .assort1 {
    top: 8%;
    left: -62%;
  }
  .assort2 {
    top: 30%;
    left: -70%;
  }
  .assort3 {
    bottom: 30%;
    left: -70%;
  }
  .assort4 {
    top: 29%;
    right: -69%;
  }
  .assort5 {
    right: -68%;
  }
  .assort_block {
    margin-top: 0px;
  }
  .assort_text{
    max-width: none;
  }
  .assort_creker1 {
    top: 8%;
    left: -64%;
  }
  .assort_creker2 {
    top: 28%;
    left: -68%;
  }
  .assort_creker3 {
    bottom: 34%;
    left: -75%;
  }
  .assort_creker4 {
    bottom: 15%;
    left: -71%;
  }
  .assort_creker5 {
    top: 19%;
    right: -64%;
  }
  .assort_creker6 {
    top: 39%;
    right: -70%;
  }
  .assort_creker7 {
    top: 58%;
    right: -68%;
  }
  .assort_creker8 {
    bottom: 3%;
    right: -68%;
  }
  .assort_creker .assortment_circle:before {
    top: 5px;
    left: -2px;
  }
  .section_creker {
    height: 750px;
  }
  .realiz_list {
    max-width: 754px;
  }
  .realiz_width {
    max-width: 420px;
  }
  .realiz_list li .realiz_info{
    font-size: 14px;
  }
  .realiz_list li:nth-child(even) .realiz_info{
    margin-left: 0;
  }
  .process_img img {
    max-height: 150px;
  }
  .process_img{
    max-height: 150px;
  }
}
@media screen and (max-width:820px) {
  .brand_list{
    grid-gap: 10px;
  }
  .brand_list img{
    width: 100%;
  }
  .advantages_item{
    width: 33%;
    margin-top: 70px;
  }
  .advantages_description{
    max-width: 200px;
    font-size: 15px;
    line-height: 27px;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .about .flex{
    grid-gap: 40px;
  }
  .about_model{
    padding-bottom: 20px;
  }
  .advantages {
    padding-bottom: 15px;
  }
  .contact_block{
    text-align: center;
  }
  .contact_block:before{
    display: none;
  }
  .product_about{
    flex-wrap: wrap;
    justify-content: center;
  }
  .product_about li{
    max-width: none;
    width: 33%;
  }
  .product_about li:last-child {
    margin-right: 1px;
  }
  .contact_block img{
    margin-left: 0;
  }
}
@media screen and (max-width:780px) {
  .assort{
    padding: 0 15px;
  }
  .search_block{
    position: absolute;
    right: 50px;
    top: 50%;
    margin-left: 0;
    margin-right: 10px;
    margin-top: 8px;
  }
  .search_form{
    top: 0;
  }
  .burger{
    display: block;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(25%);
    height: 20px;
    width: 30px;
  }
  .header_flex{
    width: 100%;
    position: relative;
  }
  .block_languages{
    position: absolute;
    left: 140px;
    top: 50%;
  }
  .block_assortment{
    padding-top: 0;
    border: none;
  }
  header .wrapper.flex{
    flex-direction: column;
    align-items: baseline;
    width: 100%;
    box-sizing: border-box;
  }
  .header_flex{
    position: absolute;
    top: 30px;
    right: 10px;
    border-bottom: none;
    align-items: center;
  }
  .slider {
    max-width: none;
    margin-top: 10px;
  }
  .flex_new {
    width: 100%;
  }
  .logo{
    max-width: 130px;
    height: 70px;
  }
  header{
    padding: 10px 0;
  }
  .header_height{
    height: 96px;
  }
  .products_item .section_title {
    margin-bottom: 30px;
    padding-top: 30px;
  }
  .products_item,.products_item:first-child {
    margin-top: 0;
    padding-bottom: 20px;
  }
  .product_text_title{
    font-size: 22px;
  }
  .product_text{
    line-height: 27px;
  }
  .slider3 .owl-dot span{
    width: 10px;
    height: 10px;
    border:1px solid var(--color1);
    background-color: transparent;
    border-radius: 50%;
    display: block;
    margin: 0 10px;
  }
  .slider3 .owl-dot:hover span,
  .slider3 .owl-dot.active span
  {
    background-color: var(--color1);
  }
  .slider3 .owl-dots{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
  }

  .about_description{
    font-size: 15px;
    line-height: 27px;
  }
  .about_description li {
    margin-bottom: 0px;
  }
  .about .flex >div:first-child .about_block {
    margin-bottom: 8px;
  }
  /**/
  .mob_nav_active{
    right: 20px;
  }
  /*.block_assortment{*/
  /*  display: none!important;*/
  /*}*/
  .slider-active{
    position: absolute;
    z-index: 100000;
    display: block!important;
    width: 315px;
    right: 30px;
  }
  .mob_nav_active{
    top: 125px;
  }
  /*.slider_top .owl-item.active {*/
  /*  width:initial!important;*/
  /*}*/
  .slider_top .owl-item{
    height: 40px;
    display: flex;
    justify-content: flex-start;
  }
  nav{
    display: none;
  }
  .contacts .section_title {
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .news .section_title {
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .mob_nav_active .nav_item a{
    color: #70611C;
    font-size: 14px;
    display: block;
    padding-bottom: 10px;
  }
.sub_menu_mob{
  margin-left: 20px;

}
  .block_assortment .owl-item img{
    width: 90%;
    margin: 0 auto;
    height: 100%;
  }
  .block_assortment a img{
    top: 0;
    transform: translateY(0%);
  }
  .slider-active{
    height: 40px;
  }
  .block_assortment a:hover .white{
    opacity: 0.8;
    visibility: visible;
    /*height: 40px;*/
    width: 90%;
  }
  .block_assortment a:hover .assortment_hov{
    opacity: 0;
    visibility: hidden;
  }
  .block_assortment .owl-item img.assortment_hov{
    width: 0;
  }
  .block_assortment a.active:hover .white{
    opacity: 0;
    visibility: hidden;
    height: 0;
  }
  .block_assortment a.active:hover .assortment_hov{
    opacity: 0.8;
    visibility: visible;
    height: 40px;
    width: 90%;
    top: 0;
    transform: translateY(0);
    position: relative;
  }
  .footer_col:nth-child(1),
  .footer_col:nth-child(2),
  .footer_col:nth-child(3){
    display: none;
  }
  .footer_col_new,
  .footer_col_fix{
    max-width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-right: 0;
  }
  .footer_col_fix{
    margin-left: 15px;
  }
  .social_block{
    width: 100%;
    max-width: 168px;
  }
  .yakist .wrapper{
    margin: 30px auto;
  }
  .yakist .section_title{
    padding-top: 48px;
  }
  .products_list {
    padding-top: 95px;
  }
  .realiz_width {
    max-width: 100%;
  }
  .realiz_list li .realiz_info{
    max-width: none;
    width: auto;
    text-align: left;
  }
  .realiz_width{
    flex-direction: row-reverse;
    justify-content: flex-start;
  }
  .realiz_list li:nth-child(even) .realiz_width{
    flex-direction: row;
  }
   .realiz_list li:nth-child(odd) .realiz_width{
     justify-content: flex-end;
   }
  .realiz_list li .realiz_info br{
    display: none;
  }
  .realiz_list li .realiz_info, .realiz_list li:nth-child(even) .realiz_info{
    margin-left: 10px;
  }
  .partners{
    flex-wrap: wrap;
    justify-content: center;
  }
  .partner_item{
    width: 33.33%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .block_assortment_fix{
    display: none;
  }
  .menu_mob_active .social_block{
    margin-left: 0;
  }
  .text_404 {
    padding-top: 95px;
  }
  .block_assortment a{
    position: absolute;
  }
}
@media screen and (max-width:760px) {
  .assort_block{
    position: relative;
    top: auto;
    left: auto;transform: translate(0,0);
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .assortment_circle{
    display: none;
  }
  .assort{
    position: relative;
    top: auto;
    left: auto;
    right: auto;
    bottom: auto;
    max-width: 300px;
    margin-bottom: 15px;
    transform: translate(0,0);
    margin-left: 20px;
    height: 65px;
  }
  .assort_text{
    position: relative;
    bottom: auto;
    left: 0;
    padding-top: 15px;
    padding-bottom: 78px;
  }
  .section_assort, .section_creker{
    height: auto;
  }
  .assort_point{
    right: auto;
    left: 0;
    transform: translate(-50%,-50%);
  }
  .section_assort .info_text{
    margin-bottom: 35px;
  }
  .section_creker .assort_text{
    bottom: auto;
  }
  .section_creker .info_text,.section_assort .info_text{
    font-size: 16px;
  }
  div.assort_point{
    transform: translate(-50%,-50%);
  }
  .section_assort,.section_creker{
    padding-bottom: 0;
  }
  .banner:before{
    top: 0;
    background: rgba(0,0,0,0.4);
  }
}
@media screen and (max-width:740px) {

  .contact_form >.flex{
    flex-direction: column;
    align-items: center;
  }
  .contact_form .flex> div.first{
    margin-right: 0;
    width: 100%;
  }
  .contact_form .flex .second{
    width: 100%;
  }
  .person_img {
    max-width: 100%;
    max-height: 250px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .management_item{
    text-align: center;
  }
  .owl-carousel .owl-item .person_img img{
    height: auto;
    max-height: 250px;
    width: auto;
    max-width: 250px;
  }
  .gallery_item{
    margin: 0 auto;
  }
  .news_list {
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .search_item_img{
    height: 180px;
    margin-bottom: 15px;
  }
  .search_item_img img{
    max-height: 180px;
  }
}
@media screen and (max-width:715px) {
  .bottom_block .bottom_text{
    padding-bottom: 0px;
  }
  .product_img {
    height: 160px;
  }
  .product_description{
    font-size: 15px;
    line-height: 23px;
  }
  .product_title{
    font-size: 16px;
  }
  .section_title,.products .section_title, .management .section_title{

    font-size: 35px;
    line-height: 35px;
    padding-top: 35px;
    margin: 0;
    margin-bottom: 35px;
  }
  .benefits_title{
    font-size: 35px;
  }
  .cooperation_text{
    font-size: 15px;
    line-height: 28px;
  }
  .cooperation {
    padding-top: 20px;
    padding-bottom: 10px;
  }


  .seo {
    padding-bottom: 30px;
    padding-top: 30px;
  }
  .seo_text{
    font-size: 15px;
    line-height: 26px;
  }
  .seo_title{
    font-size: 22px;
    line-height: 23px;
  }
  .read_more{
    font-size: 12px;
  }
  .advantages_icon img{
    width: 60%;
    margin: 0 auto;
    display: block;
  }
  .model_item .product_text, .model_item .fix .product_text{

    font-size: 15px;
  }
  .about_model{
    padding-bottom: 20px;
  }
  .model_item .section_title {
    margin: 0 auto;
    margin-bottom: 20px;
    padding-top: 20px;
  }

  .about_description {
    font-size: 13px;
    line-height: 25px;
  }
  .about {
    padding: 25px 0;
  }

  .news_img {
    height: 165px;
  }
  .news_page_img{
    width: 55%;
  }

  .about_th, .about_td{
   font-size: 15px;
  }
  .production_blocks:before{
    top: 60%;
  }
  .production_block{
    padding: 0 5px;
  }
  .production .wrapper{
    padding: 0;
  }
  .production .section_title{
    padding-left: 10px;
    padding-right: 10px;
  }
  .production_blocks{
    padding: 0 10px;
  }
  .production_blocks:before{
    width: 95%;
    left: 0;
    /* right: 15px; */
    box-sizing: border-box;
    margin: 0 15px;
  }
  .border_img1, .border_img2, .border_img3, .border_img4{
    display: none;
  }
  .yakist .wrapper{
    margin: 0 auto;
  }
  .yakist .section_title{
    padding-top: 35px;
  }
  .certificates{
    padding-bottom: 35px;
  }
  .part_left img{
    max-height: 280px;
  }
  .part_left {
    max-height: 280px;
    max-width: 420px;
  }

  .info_list{
    margin-bottom: 35px;
  }
.flex_part{
  flex-direction: column;
  align-items: flex-start;
  margin-bottom: 35px;
}
  .left{
    margin-top: 0;
  }
  .slider3 {
    width: 100%;
  }
  .assortment_item{
    box-sizing: border-box;
  }
  .assort_text{
    padding-bottom: 35px;
  }
  .slider_assort {
    padding: 50px 0;
  }
  .realiz{
    padding-bottom: 35px;
  }
  .bottom_block{
    padding: 45px 0;
  }
  .process_img{
    display: none;
  }
  .process_img:first-child{
    display: flex;
  }
  .process_img img {
    max-height: 300px;
  }
  .process_img {
    height: 300px;
    max-height: 300px;
  }
  .process_item .flex{
    justify-content: center;
  }
  .process_title{
    margin-top: 0;
  }
  .process_info{
    padding-bottom: 13px;
  }

}
@media screen and (max-width: 605px){
  .slider .owl-item  {
    /* width: 52px; */
    height: 39px;
  }

  .list_title{
    font-size: 15px;
  }
  .list_description{
    padding: 0 10px;
  }
  .l_block{
    width: 43%;
  }
  .news_page_img{
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .news_page_title{
    font-size: 18px;
  }
  .block_flex_item {
    width: 49%;
    margin-bottom: 15px;
  }
  .search_item_img img {
    height: auto;
    max-height: 150px;
  }
  .search_item_img{
    height: 150px;
  }
}
@media screen and (max-width: 590px){

  .popup{
    height: 175px;
    width: 75%;
  }
  .popup_text{
    font-size: 15px;
    line-height: 22px;
  }
  .person_name{
    margin: 0 auto;
  }
  .vistavki_item{
    flex-direction: column;
  }
  .vistavki_block{
    padding: 0;
    padding-bottom: 15px;
  }
  .vistavki_logo{
    margin-right: 0;
    margin-bottom: 10px;
  }
  .vistavki_title, .vistavki_text{
    text-align: center;
  }
  .vistavki_item{
    margin-bottom: 15px;
  }
  .buttons{
    flex-direction: column;
    padding-bottom: 50px;
  }
  .buttons .btn:last-child{
    margin-left: 0;
    margin-top: 15px;
  }
}
@media screen and (max-width: 560px){
  .assortment_item {
    padding: 0px 10px 0px 10px;
  }
  .slider3{
    padding: 0;
  }
  .assortment_label {
    font-size: 10px;
    padding: 8px;
    left: 10px;
    top: 10px;
  }
  .news_title{
    font-size: 15px;
  }
  .partner_item{
    width: auto;
    margin: 5px 10px;
  }
  .bottom_title{
    font-size: 18px;
  }
}
@media screen and (max-width:540px) {
  .product_list{
    flex-direction: column;
  }
  .product_img {
    height: 140px;
    width: 50%;
  }
  .product_item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
  }
  .product_info {
    padding: 8px;
    border: none;
    width: 86%;
  }
  .product_bg{
    height: 150px;
    width: 40%;
    flex-shrink: 0;
  }
  .products_fix .btn_catalog{
    margin-top: 20px;
  }
  .product_item:nth-child(even) {
    margin: 10px 0;
    flex-direction: row-reverse;
  }
  .product_img img {
    width: auto;
  }
  .banner {
    height: 310px;
  }
  .banner_title {
    font-size: 25px;
  }
  .banner_description{
    font-size: 14px;
    line-height: 18px;
  }
  .cooperation_text {
    font-size: 14px;
    line-height: 24px;
    padding-bottom: 20px;
  }
  .btn{
    /*padding: 15px 10px;*/
    font-size: 10px;
  }
  footer{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .footer_nav{
    padding-bottom: 20px;
  }
  .license{
    padding-top: 20px;
  }
  .person_name {
    font-size: 12px;
    padding: 5px 0;
  }
  .products_item .flex,
  .products_item:nth-child(odd) .flex{
    flex-direction: column-reverse;
  }
  .product_text {
    width: 100%;
    line-height: 23px;
    font-size: 15px;
  }
  .product_text div {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  .products_item .section_title , .products_item:last-child .section_title{
    margin-bottom: 10px;
    padding-top: 10px;
  }
  .brands{
    margin-bottom: -55px;
  }
  .assortment_img {
    padding-bottom: 8px;
  }
  .assortment_details{
    padding-top: 10px;
    font-size: 11px;
    max-width: 84px;
  }
  /*.assortment {*/
  /*   padding-bottom: 0px;*/
  /* }*/
  .advantages .section_title {
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .advantages_item{
    margin-top: 15px;
  }
  .advantages_description{
    font-size: 13px;
    line-height: 21px;
  }
  .advantages_icon img {
    width: 50%;
  }
  .advantages {
    padding-bottom: 20px;
  }
  .about .flex {
    grid-gap: 25px;
  }
  .about_description {
    font-size: 11px;
    line-height: 22px;
  }
  .about_th, .about_td {
    font-size: 12px;
  }
  .social_slider_item{
    padding: 0;
  }
  .bottom_block{
    padding-bottom: 15px;
  }
  .gallery_item{
    height: 280px;
  }
  .section_gallery {
    padding-bottom: 0px;
  }
  .model_item .fix .product_text_title{
margin-bottom: 15px;
  }
  .product_item:nth-child(2){
    padding-right: 0;
  }
  .text_404{
    font-size: 170px;
    padding-top: 75px;
  }
  .text_all{
    font-size: 15px;
  }
}
@media screen and (max-width:500px) {
  .about_info{
    margin-bottom: 30px;
  }
  .about .model_item {
    margin-bottom: 40px;
  }
  .about_info{
    font-size: 15px;
  }
  .model_item .flex{
    flex-direction: column-reverse;
  }
  .news_page_img {
    height: 180px;
  }
  .news_page_description{
    font-size: 15px;
  }
  .about_title{
    font-size: 21px;
  }
  .block_img img, .products .model_item .flex:nth-child(odd) .block_img img,.products .model_item .flex:nth-child(odd) .block_img{
    max-width: 200px;
    max-height: 200px;
  }
  .block_img {
    max-width: 200px;
    max-height: 200px;
  }
  .part_left img {
    max-height: 230px;
  }
  .part_left {
    max-height: 230px;
  }
  .part_right {
    font-size: 14px;
  }
  .social_slider .owl-dots {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    flex-wrap: wrap;
  }
  .social_slider .owl-dot span {
    width: 10px;
    height: 10px;
    border: 1px solid var(--color1);
    background-color: transparent;
    border-radius: 50%;
    display: block;
    margin: 0 10px;
  }
  .social_slider .owl-dot:hover span, .social_slider .owl-dot.active span {
    background-color: var(--color1);
  }
  .info_list li{
    width: 100%;
    margin-bottom: 10px;
  }
  .slider3 .owl-item img {
    display: block;
    width: 50%;
    margin: 0 auto;
  }
  .news_list{
    grid-template-columns: 1fr;
  }
}
@media screen and (max-width:485px) {

.slider  .owl-item img,  .block_assortment a:hover .assortment_hov{
  width: 75%;
}
  .block_assortment a:hover .white{
    width: 75%;
  }
  .slider .owl-item.active{
    width: 130px!important;
  }
  /**/
  .menu_mob_active {
    width: 320px;
  }
  .slider-active{
    width: 245px;
  }
  .mob_nav_active{
    width: 260px;
  }
  .text_full{
    padding-top: 75px;
    font-size: 25px;
    padding-bottom: 0;
  }
}
@media screen and (max-width:475px) {
  .production_blocks:before {
    top: 63%;
    width: 90%;
  }
  .certification_item{
    padding-left: 0;
    padding-right: 0;
  }
  .banner_description {
    font-size: 10px;
  }
  .banner_title {
    font-size: 23px;
  }
  .l_block{
    width: 100%;
    margin: 0;
    margin-bottom: 15px;
    margin-left: 15px;
  }
}
@media screen and (max-width:450px) {
  .search_zaglav{
    font-size: 30px;
  }

  .management_item{
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .person_name{
    max-width: 100%;
    text-align: center;
  }
  .product_about li{
    max-width: none;
    width: 33%;
    height: auto;
  }
  .img_about img{
    max-height: 80px;
    max-width: 80px;
  }
  .img_about {
    height: 80px;
  }
  .realiz_list li .realiz_number:before{
    display: none;
  }
  .realiz_list li .realiz_info {
    font-size: 15px;
  }
  .realiz_list li .realiz_number {
    max-width: 60px;
    height: auto;
    margin-bottom: 10px;
  }
  .realiz_list li span{
    width: 50px;
    height: 50px;
  }
  .realiz_list li span img{
    width: 50px;
    height: 20px;
  }
  /*.bottom_block{*/
  /*  padding: ;*/
  /*}*/
  .search_block.active .search_input {
    width: 170px;
  }
}
@media screen and (max-width:442px) {
  /*.production_blocks:before{*/
  /*  width: 100%;*/
  /*}*/
  .product_img {
    height: 120px;
  }
  .button_block{
    flex-direction: column;
  }
  .button_block button:last-child{
    margin-left: 0;
    margin-top: 10px;
  }
  .cooperation_bg {
    padding: 0 15px;
    padding-bottom: 15px;
  }
  .footer_nav{
    flex-direction: column;
    align-items: center;
  }
  .footer_col_fix{
    margin-left: 0;
    margin-top: 15px;
  }
  .about_title img{
    display: none;
  }
  .about .flex {
    grid-gap: 20px;
  }
  .about_description {
    font-size: 10px;
    line-height: 19px;
  }
  .size{
    font-size: 15px;
    line-height: 1.5;
  }
  .vaga{
    font-size: 14px;
  }
}
@media screen and (max-width: 430px){
  .product_text div {
    padding-bottom: 0px;
    padding-top: 8px;
  }
  .product_text_title {
    font-size: 20px;
  }
  .btn_details{margin-top: 10px;
  }
  .about_th, .about_td {
    font-size: 10px;
  }
  .pos{
    flex-direction: column;
  }
  .pos div{

    justify-content: center;
  }
  .pos .form_right{
   margin: 0 auto;
  }
  .pos button{
    margin: 0 auto;
    margin-top: 15px;
  }
  .drag label{
    width: 100%;
    justify-content: center;
  }
  .drag{
    /*max-width: 266px;*/
    margin: 0 auto;
  }
  .contact_title{
    font-size: 15px;
    margin-bottom: 20px;
    margin-top: 20px;
  }
  .contact_block .otstup, .contacts .contact_block a{
    font-size: 14px;
  }
  .model_item .fix .product_text_title{
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 420px){
  .burger{
    transform: translateY(39%);
  }
  .block_languages{
    left: 110px;
  }
  .banner_title {
    font-size: 18px;
    line-height: 1.45;
  }
  .banner_description{
    font-size: 12px;
    line-height: 16px;
  }
  .section_title,.products .section_title, .management .section_title, .section_assort .section_title{
    font-size: 24px;
    padding-top: 20px;
    margin-bottom: 20px;
  }
  .banner_info{
    bottom: auto;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
  }
  .banner{
    height: 250px;
  }
.benefits_title{
  font-size: 28px;
}
  .footer_col .phone {
    font-size: 20px;
  }
  .footer_form{
    margin-bottom: 20px;
  }
  .license_text{
    font-size: 13px;
    line-height: 15px;
  }
  .logo {
    height: 55px;
    margin: 0;
    width: 95px;
  }
  .header_height {
    height: 75px;
  }
  .management ,
  .production,
  .products{
    padding-bottom: 20px;
  }

  .slider2 .person_icon img:first-child,
  .slider2 .person_icon img:last-child{
    margin: 0;
  }
  .product_img {
    height: 110px;
  }
  .product_img img {
    height: 70%;
  }
  .mob_nav_active{
    padding-top: 80px;
  }

  .seo {
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .seo_title {
    font-size: 19px;
  }
  .advantages_description{
    font-size: 11px;
    line-height: 15px;
  }
  .block_btn_fix .btn{
    padding: 10px;
  }
  .block_btn_fix .btn:first-child {
    margin-right: 24px;
  }
  .management {
    padding-bottom: 20px;
  }
  .production{
    padding-bottom: 20px;
  }

  .popup {
    height: 150px;
    padding: 35px 10px 10px 10px;
  }
  .header_flex{
    top: 25px;
  }
  .news_img {
    height: 140px;
  }
  .news_data {
    font-size: 13px;
  }
  .news_info {
     padding: 10px;
   }
  .news_page_title{
    padding-bottom: 30px;
  }
  .product_item img {
    width: 120px;
    height: 100px;
  }
  .production_blocks:before {
    top: 58%;
  }

  .section_title span img {
    width: 35%;
  }
  .about_title {
    font-size: 15px;
  }
  .certification_text{
    font-size: 17px;
  }
  .certification_title{
    font-size: 16px;
  }
  .size{
    font-size: 15px;
  }
  .products_item .section_title span img{
    width: 54%;
  }
  .realiz{
    padding-bottom: 20px;
  }
  .product_about li{
    width:49%;
    margin-bottom: 5px;
  }
  .section_bg{
    padding: 35px 0;
  }
  .process_img {
    height: 210px;
  }
  .slider2 {
    padding: 0px;
  }
  .burger{
    /*transform: translateY(10%);*/
  }
  .block_languages{
    transform: translateY(15%);
  }
  .header_flex {
    top: 18px;
  }
  .search_item_img {
    height: 100px;
  }
  .block_flex_item {
    width: 48%;}
  .search_item_img img{
    max-height: 100px;
  }
}
@media screen and (max-width: 400px){
  section.video .block_img iframe{
    height: auto;
  }

  .news_img img {
    width: auto;
  }
  .news_title {
    font-size: 12px;
  }
  .news_description {
    font-size: 14px;
  }
  .news_page_img {
    /* width: 100%; */
    height: 150px;
  }
  .certificate{
    margin-right: 10px;
  }
  .yakist_info{
    font-size: 16px;
  }
  .gallery {
    padding: 0px 25px;
  }
  .gallery_item {
    height: 250px;
  }
}
@media screen and (max-width: 390px){

  .about_th, .about_td{
    padding: 1px;
  }
  .process_img{
    width: 300px;
  }
  .process_img img{
    max-width: 300px;
  }
  .process_title{
    margin-top: 5px;
    font-size: 16px;
  }
  .process_info{
    font-size: 16px;
  }
}
@media screen and (max-width: 384px){
  .production_blocks:before {
    top: 61%;
  }
  .certificate img{
    max-height: 200px;
  }
  .certificate{
    max-height: 200px;
  }


}
@media screen and (max-width: 350px){
  .person_name{
    font-size: 10px;
    line-height: 15px;
  }
  .person_position {
    font-size: 13px;
    line-height: 20px;
  }
  .cooperation_text{
    line-height: 21px;
  }
  .product_description {
    line-height: 18px;
    font-size: 13px;
  }
  .advantages_item {
    width: 50%;
  }
  .about .flex{
    grid-template-columns: 1fr;
    grid-gap: 5px;
  }
  .about_th, .about_td {
    font-size: 9px;
    font-weight: bold;
  }
  .part_title{
    font-size: 16px;
  }
}

